IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CTBOTP_RULE_SYNCLOG')
 CREATE TABLE T_CTBOTP_RULE_SYNCLOG (
FID BIGINT DEFAULT 0 NOT NULL,
FSOURCETENANT VARCHAR(50) DEFAULT ' ' NOT NULL,
FSOURCEDATACENTER VARCHAR(50) DEFAULT ' ' NOT NULL,
FSOURCENUMBER VARCHAR(36) DEFAULT ' ' NOT NULL,
FTARGETTENANT VARCHAR(50) DEFAULT ' ' NOT NULL,
FTARGETDATACENTER VARCHAR(50) DEFAULT ' ' NOT NULL,
FTARGETNUMBER VARCHAR(36) DEFAULT ' ' NOT NULL,
FSOURCESTATUS VARCHAR(50) DEFAULT 'A' NOT NULL,
FTARGETSTATUS VARCHAR(50) DEFAULT 'A' NOT NULL,
FRULEID VARCHAR(50) DEFAULT ' ' NOT NULL,
FSYNCCONTENT NVARCHAR(255),
FSYNCCONTENT_TAG NCLOB,
FDESC NVARCHAR(255),
FDESC_TAG NCLOB,
FUPDATETIME DATETIME,
FCREATETIME DATETIME,
FCREATER BIGINT,
FMODIFIER BIGINT
);